{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "X": "minecraft:copper_ingot"
  },
  "pattern": [
    "X X",
    "XXX",
    "XXX"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:copper_chestplate",
    "components": {
      "custom_data": {
        "or_edited_item": true,
        "or_is_armor": true,
        "or_armor_type": "copper",
        "or_armor_piece": "chestplate",
        "or_item_has_weight": true,
        "or_item_weight_type": "percent",
        "or_item_weight_value": 10
      },
      "enchantment_glint_override": false,
      "enchantments": {
        "overly_realistic:or_internal_armor/or_internal_chestplate": 1
      },
      "tooltip_display": {
        "hidden_components": [
          "enchantments"
        ]
      },
      "item_name": {
        "translate": "item.overlyrealistic.copper_chestplate",
        "fallback": "Copper Chestplate",
        "color": "white"
      },
        "minecraft:attribute_modifiers": [
      {
        "type": "minecraft:armor",
        "amount": 4.0,
        "id": "minecraft:armor.chestplate",
        "operation": "add_value",
        "slot": "chest"
      },
      {
        "type": "minecraft:armor_toughness",
        "amount": 0.0,
        "id": "minecraft:armor.chestplate",
        "operation": "add_value",
        "slot": "chest"
      },
      {
          "type": "movement_speed",
          "amount": -0.12,
          "id": "overly_realistic:copper_armor_debuff_chestplate",
          "operation": "add_multiplied_total",
          "slot": "chest",
          "display": {
            "type": "override",
            "value": [{"text":"-12% Speed","color":"blue"}]
          }
        }
    ]
    }
  }
}